Bug 495316 - Firefox plug-ins does not work after kde session
Summary: Firefox plug-ins does not work after kde session
Keywords:
Status: CLOSED DUPLICATE of bug 437596
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 10
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-04-11 19:08 UTC by Florian Sievert
Modified: 2018-04-11 08:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-04-15 04:51:40 UTC


Attachments (Terms of Use)

Description Florian Sievert 2009-04-11 19:08:35 UTC
Description of problem:
It's unknown if this problem is really kde related. If the firefox was running during shutdown and is initialized at the next startup, it is unable to find any plugins. Closing the instance and starting it manually and everything is working fine. It seems like it is started wrong from session management.

Version-Release number of selected component (if applicable):
firefox.i386                                                                                                      3.0.8-1.fc10  

kdebase.i386                                                                                                     6:4.2.2-2.fc10 

How reproducible:
Always


Steps to Reproduce:
1. Ensure that kde is starting application that are not closed within the next session.
1. Open firefox within a kde session
2. Restart the computer
3. Try use a plugin from firefox.
  
Actual results:
No plug-in is found.

Expected results:
Plug-ins can be used normally

Additional info:
There is really no plugin found. Even the dummy plugin from firefox is not listed using "about:plugins". Closing this instance and start firefox immedently again and everything is working fine. This problem is pretty nasty for user of sessions, cause it often happens that they notice this problem during working with the firefox. It's unknown if the problem also happens using gnome, so it might be kde related. It reproducable on two systems here.

Comment 1 Matěj Cepl 2009-04-15 04:51:40 UTC

*** This bug has been marked as a duplicate of bug 437596 ***


Note You need to log in before you can comment on or make changes to this bug.